body {
    -webkit-background-size: 2560px 2131px;
    -moz-background-size: 2560px 2131px;
    background-size: 2560px 2131px;
    background-position: left top;
    background-repeat: repeat-x;
    background-image: url(/uploads/website/teal_srcset-large.jpg?1459250870);
    background-color: #80b4af  ;
}

.has-logo .header-title {
    left: 813px;
}

h4{
    color: #eb9898 !important;
    font-size: 30px !important;
    font-family: 'Lobster', sans-serif;
}
div#contentWrapper {
                background: #fff9ed;
                background:rgba(255,249,237,1.0);
-webkit-box-shadow: 5px 5px 6px 2px rgba(50, 50, 50, 0.45);
-moz-box-shadow:    5px 5px 6px 2px rgba(50, 50, 50, 0.45);
box-shadow:         5px 5px 6px 2px rgba(50, 50, 50, 0.45);
padding: 0 20px 15px;
.rounded-corners 
     -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;

}
.header #companyName {
     display: none;
}
@media screen and (min-width: 675px) {
.header #companyTagline {
  font-size: 50px;
  color: #000;
  display: none;
}
.header {
margin-bottom: 0;
height: 300px;
}
}

/* 3) Right Header */
.header #phoneNumber{
    font-size: 18px;
    color: #e3e3e3;
    text-shadow: 2px 2px #000;
}

/* 4) Right Tagline */
.header #actionLine{
    font-size: 18px;
    color: #e3e3e3;
    text-shadow: 2px 2px #000;
   font-family: 'Fascinate', sans-serif;;
}
/* 15) Top Bar Background */
.header .header-subline,
.header .header-subline:before,
.header .header-subline:after{
    background: #80b4af;
}
#identityContact {
margin: 0 auto;
} 
.nav-primary > ul > li{
    border-top: none !important;
}



#topNav ul.clear {
background: url('http://belamihairstudio.site.fcrmedia.ie/upl/website/image/ribbonlarge41.png') no-repeat center;
height: 60px;
}


#topNav{
    padding-bottom: 30px;
    padding-top: 0px;
}

/* 5) Size and Color */
.nav-primary ul li a{
    font-size: 25px;
    color: #80b4af;
    padding-top: 20px !important;
     font-family: 'Lobster', sans-serif;
}

/* 6) On Hover */
.nav-primary ul li a:hover{
    color: #444444;
    
}

/* 7) Active links */
.nav-primary ul li.active > a{
    color: #444444;
    font-weight: bold
}
.nav-primary ul li{
	padding-left:20px;
}
/* 1) Left Header */
.header #companyName{
    font-size: 100px;
    color: #000;
}

/* 2) Left Tagline */
.header #companyTagline{
    font-size: 50px;
    color: #000;
}
/* Headlines */
h1{
    font-family: 'Fascinate Inline', sans-serif;
}
.contentArea .h1{
    font-size: 50px;
    color: #80b4af;
    line-height: 1;
}
h2{
     font-family: 'Fascinate Inline', sans-serif;
}
    .contentArea .h2{
    font-size: 25px;
    color: #444444;
    line-height: 30px;
}
h3{
    font-family: 'Cabin', sans-serif;
    color: #80b4af !important;
    font-size: 18px !important;
    
}
.call .btn {
    font-family: 'Lobster', sans-serif;
                background: #e3e3e3;
                color: #80b4af;
            
}
.call .btn:hover{
                background: #e3e3e3;
                color: #eb9898;
}


/* 1) Paragraphs (these also apply to preamble) */
p {
 font-family: 'Cabin', sans-serif;
}

.contentArea p{
    font-size: 16px;
    color: #565656;
    line-height: 25px;
}
/* 2) Body paragraphs links color */
a, p a{
    color: #eb9898;
}
/* 3) Body paragraphs links color on hover */
a:hover, p a:hover{
    color: #80b4af;
}
li{
 font-family: 'Cabin', sans-serif;
}

li{
    font-size: 16px;
    color: #565656;
    line-height: 25px;
}
/* FOOTER */

/* 1) Background Color */
.footer-container{
    background-color: #e3e3e3;
    filter: none !important;
}

/* 2) Columns text */
.footer-content .column p{
    font-size: 14px;
    color: #444444;
    line-height: 1.4;
    font-family: 'Cabin', sans-serif;
}
.column.column-25 {
    color: #444444;
    font-family: 'Cabin', sans-serif;
}

/* 3) Links in columns */
.footer-content .column p a{
    color: #eb9898;
    font-weight: bold;
     
}

/* 4) On Hover */
.footer-content .column p a:hover{
    color: #80b4af;
}

/* 5) Bottom Text */
.footer-content .address{
    font-size: 10px;
    color: #5d5d5d;
    text-align: center;
}
/* SOCIAL ICONS (!important is used to overwrite Open Sans's !important rules) */

/* 1) Background Color (same for all) */
.btn-social{
    background: #fff9ed !important;
    filter: none !important;
    border: solid 2px #80b4af;
}

/* 2) Background Color on Hover (same for all) */
.btn-social:hover{
    background: #fff9ed !important;
    filter: none !important;
    border: solid 2px #eb9898;
}

/* 3) Icon Color */
.btn-social:before{
    color: #80b4af !important;
    
}

/* 4) Icon Color On Hover */
.btn-social:hover:before{
    color: #eb9898 !important;
}
/* Round Social Icons */
.btn-social{
    -webkit-border-radius: 20%;
    -moz-border-radius: 20%;
    border-radius: 20%;
}
/* Mobile header */
@media only screen and (max-width: 671px) {

/* 1) Mobile Header Background */
#identityWrapper{
    background: #e3e3e3;
}

/* 2) Mobile Header Title */
.header-content .header-title.hidden-large span{
    font-size: 20px;
    color: #80b4af   !important;
    line-height: 1;
}

/* 3) Menu Icon Color */
.header-content #menubutton:before{
    color: #82b3ad;
}

/* 4) Language Icon Color */
.header-content .btn-language:before{
    color: #80b4af;
}

/* 5) Mobile Nav Primary Background */
.nav-primary{
    background-color: #fff9ed;
}

/* 6) Mobile Nav Dropdown Border color between links */
.nav-dropdown{
    background: #e3e3e3;
}

/* 7) Mobile Nav Dropdown links
   Mobile Language Dropdown links */
.nav-dropdown li a,
.nav-dropdown li a:hover{
    font-size: 18px;
    color: #80b4af !important;
    background-color: #fff9ed !important;
}

/* 8) Mobile Nav Dropdown link arrow */
.nav-dropdown li a .arrow{
    color: #fff9ed;
}

/* 9) Mobile Nav Dropdown active links */
.nav-dropdown li a.active{
    color: #e89797 !important;
    background-color: #fff9ed !important;
}
.nav-dropdown li a:hover{
    color: #e89797 !important;
    background-color: #fff9ed !important;
}

/* 10) Mobile Nav Dropdown active links arrow */
.nav-dropdown li a.active > .arrow{
    color: #80b4af;
}
}
/* Mobile - Center align footer content */
@media only screen and (max-width: 671px) {
	.footer .columns .column.footer-social, 
	.footer-container, 
	.footer-container .columns .column.footer-social {
	text-align: center;
	}
}